Provya

Sécurité et téléphonie

Articles & Tutoriaux  -  Sommaire des articles  -  Liens & Actualités

#31 - Vulnérabilité dans GNU bash

26/09/2014 à 13:58:07 par Guillaume

Il est possible de vérifier si la version de bash est vulnérable avec la commande:

$ env VAR='() { 0; }; echo danger' bash -c "echo bonjour"

http://cert.ssi.gouv.fr/site/CERTFR-2014-ALE-006/index.html

Tags :